continue
Jump back to the top of the loop. This works only for for...next and while...wend loops.
Syntax:
Continue
In the example below the continue command will jump to the top of the loop so the ' print i ' statment will not executed when variable ' i ' will assume values greater then five.
Example:
'Don't process numbers greater than 5
For i = 1 to 10 ' <----
If i > 5 Then ' |
Continue ' ----- this jump to the top of the loop
End If
Print i
End For
See also for...next and while...wend commands.